ISIS - Recommendation #1046

Use consistent terminology, parameters, and SPICE requirements within calibration programs
2012-08-16 03:02 PM - Stuart Sides

Status: Acknowledged
Priority: Normal
Assignee:

Category: Applications

Target version:

Impact: Software Version:

Description

The calibration program within ISIS are inconsistent with regards to the parameter names used for UNIT, FLUX, OUTPUTDN, ...
Some of the calibration program require spiceinit to have been run and others do not. The recommendation is to modify all of the
calibration programs to use an agreed upon standard. Also, to have them not use NAIF furnish calls to get at SPICE information, but
to require spiceinit to have been run prior to calibration. This would allow outside users to take advantage of the SPICE web service
for calibration, presently they have to have the mission SPICE data available locally before they can run calibration programs.

Related issues:

Related to ISIS - Question #1142: hical does not work when spiceinit was used... Acknowledged

Related to ISIS - Bug #816: Ironaccal is using NAIF furnish calls for its moo... Acknowledged

Related to ISIS - Feature #1758: LRO-NAC Calibration and web services for ker... Acknowledged2013-09-09
History

#1 - 2013-08-15 10:38 AM - Anonymous
- Target version deleted (150)

#2 - 2016-03-30 03:43 PM - Tammy Becker

- Subject changed from Use consistant terminialogy, parameters, and SPICE requirements within calibration programs to Use consistent terminology,
parameters, and SPICE requirements within calibration programs

2017-01-09 1/1



http://www.tcpdf.org

